Browse Source

Replace git.openstack.org URLs with opendev.org URLs

Change-Id: I2cd4e71d53e37345da36f5f77efa7b506b74297b
changes/04/654704/2
jacky06 2 years ago
parent
commit
8cf8db2fa2
5 changed files with 7 additions and 7 deletions
  1. +2
    -2
      README.rst
  2. +1
    -1
      container-images/overcloud_containers.yaml.j2
  3. +2
    -2
      container-images/tripleo_kolla_template_overrides.j2
  4. +1
    -1
      scripts/pull-puppet-modules
  5. +1
    -1
      tox.ini

+ 2
- 2
README.rst View File

@ -15,7 +15,7 @@ A common library for TripleO workflows.
* Free software: Apache license
* Documentation: https://docs.openstack.org/tripleo-common/latest/
* Source: http://git.openstack.org/cgit/openstack/tripleo-common
* Source: http://opendev.org/openstack/tripleo-common
* Bugs: https://bugs.launchpad.net/tripleo-common
* Release notes: https://docs.openstack.org/releasenotes/tripleo-common
@ -68,7 +68,7 @@ Prerequisites
If you haven't installed the undercloud with the ``enable_validations`` set to
true, you will have to prepare your undercloud to run the validations::
$ sudo pip install git+https://git.openstack.org/openstack/tripleo-validations
$ sudo pip install git+https://opendev.org/openstack/tripleo-validations
$ sudo yum install ansible
$ sudo useradd validations


+ 1
- 1
container-images/overcloud_containers.yaml.j2 View File

@ -845,7 +845,7 @@ container_images_template:
- OS::TripleO::Services::SwiftStorage
# The kolla tacker image was split into base, conductor and server images in
# kolla review https://review.openstack.org/#/c/477494/
# kolla review https://review.opendev.org/#/c/477494/
# Uncomment when TripleO has caught up with the change.
# https://bugs.launchpad.net/tripleo/+bug/1714270
# - imagename: "{{namespace}}/{{name_prefix}}tacker{{name_suffix}}:{{tag}}"


+ 2
- 2
container-images/tripleo_kolla_template_overrides.j2 View File

@ -634,8 +634,8 @@ RUN mkdir -p /openstack && \
{% endblock %}
# workaround for LP #1814233
# Review https://review.openstack.org/#/c/634365/
# Remove when https://review.openstack.org/#/c/634402/ is merged
# Review https://review.opendev.org/#/c/634365/
# Remove when https://review.opendev.org/#/c/634402/ is merged
{% set rabbitmq_packages_remove = ['rabbitmq-server-3.7.10'] %}
{% set rabbitmq_packages_append = [
'rabbitmq-server', 'pacemaker', 'pacemaker-remote', 'pcs', 'libqb', 'resource-agents'] %}


+ 1
- 1
scripts/pull-puppet-modules View File

@ -106,7 +106,7 @@ for module in $MODULES; do
git pull
popd > /dev/null
elif ! [ -d $module ]; then
git clone https://git.openstack.org/openstack/puppet-$module $module
git clone https://opendev.org/openstack/puppet-$module $module
else
echo "$module already exists and will not be updated"
fi


+ 1
- 1
tox.ini View File

@ -7,7 +7,7 @@ skipsdist = True
usedevelop = True
install_command = pip install {opts} {packages}
deps =
-c{env:UPPER_CONSTRAINTS_FILE:https://git.openstack.org/cgit/openstack/requirements/plain/upper-constraints.txt}
-c{env:UPPER_CONSTRAINTS_FILE:https://opendev.org/openstack/requirements/raw/branch/master/upper-constraints.txt}
-r{toxinidir}/requirements.txt
-r{toxinidir}/test-requirements.txt
commands = stestr run {posargs}


Loading…
Cancel
Save